@charset "utf-8";
/* Theme geneva */

/* Colors Scheme: 
-----------------------------------------------------------------------------------------------------------*/

/* Camel Scheme
---------------------------------------------------------------------*/

/* Customization : Scheme=Blue;Id=Global_TextColor;Value=#666666 */
/* Customization : Scheme=Blue;Id=Global_LinkColor;Value=#6499B4 */
/* Customization : Scheme=Blue;Id=Page_BckgColor;Value=#FFFFFF */
/* Customization : Scheme=Blue;Id=BckgColor_0001;Value=#6499b4 */
/* Customization : Scheme=Blue;Id=TextColor_0001;Value=#FFFFFF */
/* Customization : Scheme=Blue;Id=BckgColor_0002;Value=#F5F9FA */
/* Customization : Scheme=Blue;Id=TextColor_0002;Value=#6499b4 */
/* Customization : Scheme=Blue;Id=BckgColor_0003;Value=#a6c4d4 */
/* Customization : Scheme=Blue;Id=TextColor_0003;Value=#8cb3c7 */
/* Customization : Scheme=Blue;Id=J_TableBorderColor;Value=#999999*/
/* Customization : Scheme=Blue;Id=J_TableHeaderBckgColor;Value=#999999*/
/* Customization : Scheme=Blue;Id=J_OddLinesBckgColor;Value=#CCCCCC */
/* Customization : Scheme=Blue;Id=J_EvenLinesBckgColor;Value=#FFFFFF */

/* Brown Scheme
---------------------------------------------------------------------*/

/* Customization : Scheme=Brown;Id=Global_TextColor;Value=#666666 */
/* Customization : Scheme=Brown;Id=Global_LinkColor;Value=#724417 */
/* Customization : Scheme=Brown;Id=Page_BckgColor;Value=#FFFFFF */
/* Customization : Scheme=Brown;Id=BckgColor_0001;Value=#724417 */
/* Customization : Scheme=Brown;Id=TextColor_0001;Value=#FFFFFF */
/* Customization : Scheme=Brown;Id=BckgColor_0002;Value=#fdfbf9 */
/* Customization : Scheme=Brown;Id=TextColor_0002;Value=#724417 */
/* Customization : Scheme=Brown;Id=BckgColor_0003;Value=#b07b47 */
/* Customization : Scheme=Brown;Id=TextColor_0003;Value=#b07b47 */
/* Customization : Scheme=Brown;Id=J_TableBorderColor;Value=#ab7a56*/
/* Customization : Scheme=Brown;Id=J_TableHeaderBckgColor;Value=#ab7a56*/
/* Customization : Scheme=Brown;Id=J_OddLinesBckgColor;Value=#CCCCCC */
/* Customization : Scheme=Brown;Id=J_EvenLinesBckgColor;Value=#FFFFFF */

/* Camel Scheme
---------------------------------------------------------------------*/

/* CusTODOmization : Scheme=Camel;Id=Global_TextColor;Value=#666666 */
/* CusTODOmization : Scheme=Camel;Id=Global_LinkColor;Value=#585044 */
/* CusTODOmization : Scheme=Camel;Id=Page_BckgColor;Value=#FFFFFF */
/* CusTODOmization : Scheme=Camel;Id=BckgColor_0001;Value=#585044 */
/* CusTODOmization : Scheme=Camel;Id=TextColor_0001;Value=#FFFFFF */
/* CusTODOmization : Scheme=Camel;Id=BckgColor_0002;Value=#f7f6f3 */
/* CusTODOmization : Scheme=Camel;Id=TextColor_0002;Value=#585044 */
/* CusTODOmization : Scheme=Camel;Id=BckgColor_0003;Value=#B1A089 */
/* CusTODOmization : Scheme=Camel;Id=TextColor_0003;Value=#B1A089 */
/* CusTODOmization : Scheme=Camel;Id=J_TableBorderColor;Value=#999999*/
/* CusTODOmization : Scheme=Camel;Id=J_TableHeaderBckgColor;Value=#999999*/
/* CusTODOmization : Scheme=Camel;Id=J_OddLinesBckgColor;Value=#DEDCDA */
/* CusTODOmization : Scheme=Camel;Id=J_EvenLinesBckgColor;Value=#FFFFFF */

/* Green Scheme
---------------------------------------------------------------------*/

/* Customization : Scheme=Green;Id=Global_TextColor;Value=#666666 */
/* Customization : Scheme=Green;Id=Global_LinkColor;Value=#64b47f */
/* Customization : Scheme=Green;Id=Page_BckgColor;Value=#FFFFFF */
/* Customization : Scheme=Green;Id=BckgColor_0001;Value=#64b47f */
/* Customization : Scheme=Green;Id=TextColor_0001;Value=#FFFFFF */
/* Customization : Scheme=Green;Id=BckgColor_0002;Value=#f5f7ee */
/* Customization : Scheme=Green;Id=TextColor_0002;Value=#64b47f */
/* Customization : Scheme=Green;Id=BckgColor_0003;Value=#91daaa */
/* Customization : Scheme=Green;Id=TextColor_0003;Value=#99cc99 */
/* Customization : Scheme=Green;Id=J_TableBorderColor;Value=#999999*/
/* Customization : Scheme=Green;Id=J_TableHeaderBckgColor;Value=#999999*/
/* Customization : Scheme=Green;Id=J_OddLinesBckgColor;Value=#dee3dc */
/* Customization : Scheme=Green;Id=J_EvenLinesBckgColor;Value=#FFFFFF */

/* Pink Scheme
---------------------------------------------------------------------*/

/* Customization : Scheme=Pink;Id=Global_TextColor;Value=#666666 */
/* Customization : Scheme=Pink;Id=Global_LinkColor;Value=#9F4659 */
/* Customization : Scheme=Pink;Id=Page_BckgColor;Value=#FFFFFF */
/* Customization : Scheme=Pink;Id=BckgColor_0001;Value=#9F4659 */
/* Customization : Scheme=Pink;Id=TextColor_0001;Value=#FFFFFF */
/* Customization : Scheme=Pink;Id=BckgColor_0002;Value=#f1eeef */
/* Customization : Scheme=Pink;Id=TextColor_0002;Value=#9F4659 */
/* Customization : Scheme=Pink;Id=BckgColor_0003;Value=#CF8191 */
/* Customization : Scheme=Pink;Id=TextColor_0003;Value=#CF8191 */
/* Customization : Scheme=Pink;Id=J_TableBorderColor;Value=#999999*/
/* Customization : Scheme=Pink;Id=J_TableHeaderBckgColor;Value=#999999*/
/* Customization : Scheme=Pink;Id=J_OddLinesBckgColor;Value=#e5e0e2 */
/* Customization : Scheme=Pink;Id=J_EvenLinesBckgColor;Value=#FFFFFF */

/* Red Scheme
---------------------------------------------------------------------*/

/* Customization : Scheme=Red;Id=Global_TextColor;Value=#666666 */
/* Customization : Scheme=Red;Id=Global_LinkColor;Value=#871515 */
/* Customization : Scheme=Red;Id=Page_BckgColor;Value=#FFFFFF */
/* Customization : Scheme=Red;Id=BckgColor_0001;Value=#871515 */
/* Customization : Scheme=Red;Id=TextColor_0001;Value=#FFFFFF */
/* Customization : Scheme=Red;Id=BckgColor_0002;Value=#faf8f8 */
/* Customization : Scheme=Red;Id=TextColor_0002;Value=#871515 */
/* Customization : Scheme=Red;Id=BckgColor_0003;Value=#cf4040 */
/* Customization : Scheme=Red;Id=TextColor_0003;Value=#cf4040 */
/* Customization : Scheme=Red;Id=J_TableBorderColor;Value=#999999*/
/* Customization : Scheme=Red;Id=J_TableHeaderBckgColor;Value=#999999*/
/* Customization : Scheme=Red;Id=J_OddLinesBckgColor;Value=#bfbfbf */
/* Customization : Scheme=Red;Id=J_EvenLinesBckgColor;Value=#FFFFFF */

/* Yellow Scheme
---------------------------------------------------------------------*/

/* Customization : Scheme=Yellow;Id=Global_TextColor;Value=#666666 */
/* Customization : Scheme=Yellow;Id=Global_LinkColor;Value=#DE8A00 */
/* Customization : Scheme=Yellow;Id=Page_BckgColor;Value=#FFFFFF */
/* Customization : Scheme=Yellow;Id=BckgColor_0001;Value=#DE8A00 */
/* Customization : Scheme=Yellow;Id=TextColor_0001;Value=#FFFFFF */
/* Customization : Scheme=Yellow;Id=BckgColor_0002;Value=#fffaf2 */
/* Customization : Scheme=Yellow;Id=TextColor_0002;Value=#DE8A00 */
/* Customization : Scheme=Yellow;Id=BckgColor_0003;Value=#FEC31C */
/* Customization : Scheme=Yellow;Id=TextColor_0003;Value=#FEC31C */
/* Customization : Scheme=Yellow;Id=J_TableBorderColor;Value=#999999*/
/* Customization : Scheme=Yellow;Id=J_TableHeaderBckgColor;Value=#999999*/
/* Customization : Scheme=Yellow;Id=J_OddLinesBckgColor;Value=#eae7dd */
/* Customization : Scheme=Yellow;Id=J_EvenLinesBckgColor;Value=#FFFFFF */

/* General Layout
-----------------------------------------------------------------------------------------------------------*/

body{
    background-color:#FFFFFF; /* Customization : Group=Global;Id=Global_BckgColor;Name=GlobalBckgColor*/
    font-family:Arial, Helvetica, sans-serif; /* Customization : Group=Global;Id=Global_FontFamily*/
    font-size:0.8em; /* Customization : Group=Global;Id=Global_FontSize*/
    color:#666666; /* Customization : Group=Global;Id=Global_TextColor;Text="Text color";Name="TextColor"*/
    margin:0px;
}

fieldset{
    border-width:1px; /* Customization : Ref=TableBorderWidth*/
    border-style:solid; /* Customization : Ref=TableBorderStyle*/
    border-color:#999999; /* Customization : Ref=TableBorderColor*/
}

/*Links*/
a:active{
    color:#666666; /* Customization : Ref="TextColor"*/
    text-decoration:none;
}
a:link{
    color:#6499B4; /* Customization : Group=Global;Text="Link";Id=Global_LinkColor  */
    text-decoration:none;
}
a:visited{
    color:#6499B4; /* Customization : Group=Global;Text="Link: visited";Id=Global_LinkColor  */
    text-decoration:none;
}
a:hover{
    color:#666666; /* Customization : Ref="TextColor"*/
    text-decoration:underline;
}

/*Lists*/
ul{
    list-style-image:url(../images/list/bullet.gif);
    margin:5px 0px 5px 35px;
    padding:0px;
}
ol{
    list-style-type:decimal;
    margin:5px 0px 5px 40px;
    padding:0px;
}
ol ul{
    margin-left:12px;
    padding:0px;
}

/* page layout
-----------------------------------------------------------------------------------------------------------*/
#page{
    width:70%; /* Customization : Group=Page;Id=Page_Width*/
    background-color:#FFFFFF; /* Customization : Group=Page;Id=Page_BckgColor;Name=PageBckgColor*/
    min-width:954px;
    margin:0px auto;
}
#header,
#page_content,
#footer{
    overflow:hidden;
    width:100%;
}
#page_content{
    width:100%;
}
#main_zone{
    float:left;
    width:100%;
    box-sizing:border-box;
    -webkit-box-sizing:border-box;
    -moz-box-sizing:border-box;
}
#main_zone_content,
#main_zone_title{
    margin:0;
    margin-left:19%;
}
.layout3cols #main_zone_content,
.layout3cols #main_zone_title{
    margin-right:19%;
}

#left_zone{
    margin-left:-100%;
    margin-top:10px;
    float:left;
    width:19%;
    box-sizing:border-box;
    -webkit-box-sizing:border-box;
    -moz-box-sizing:border-box;
}
#right_zone{
    display:block;
    float:left;
    margin-left:-19%;
    margin-top:10px;
    width:19%;
    box-sizing:border-box;
    -webkit-box-sizing:border-box;
    -moz-box-sizing:border-box;
}

/* page layout 1 column
-----------------------------------------------------------------------------------------------------------*/
.layout1col #page{
    width:100%;
    min-width:100%;
    margin:0px auto;
}
.layout1col #main_zone_content,
.layout1col #main_zone_title{
    margin-right:5px !important;
    margin-left:0 !important;
}


/* banner
-----------------------------------------------------------------------------------------------------------*/
#banner{
    height:96px; /* Customization : Group=Header;Text="Image height";Id=Banner_Height */
    background-image:url(../images/background/banner.jpg); /* Customization : Group=Header;Text="Image";Id=Image_Banner */
    background-color:#FFFFFF; /* Customization : Group=Header;Text="Image background";Id=Page_BckgColor */
    background-repeat:no-repeat;
    background-position:left;
}
#banner_title{
    background-color:#6499B4; /* Customization : Group=Header;Id=BckgColor_0001; */
    font-size:0.9em;
    position:relative;
    border-top-width:1px;
    border-top-style:solid;
    border-top-color:#FFFFFF; /* Customization : Ref="PageBckgColor"*/
    height:19px;
    overflow:hidden;
    padding-left:6px;
}
#banner_title span{
    line-height:19px;
    font-weight:bold;
    text-transform:uppercase;
    text-align:left;
    padding-left:1px;
    padding-right:5px;
    vertical-align:middle;
}
#banner_title span.category{
}
#banner_title span.application{
}
#banner_title span,
#banner_title a{
    color:#FFFFFF; /* Customization : Group=Header;Id=TextColor_0001 */
}

/* footer : xslt/pubHTML/footer
-----------------------------------------------------------------------------------------------------------*/
#footer{
    text-align:right;
    width:100%;
    border-top-width:5px;
    border-top-style:solid;
    border-top-color:#6499B4; /* Customization : Group=Footer;Text="Border top";Id=BckgColor_0001*/
    margin-top:20px;
}
.footer_left{
    display:block;
    float:left;
}
.footer_mentions .sep{
    padding-left:1em;
}
#footer,
#footer a{
    color:#666666; /* Customization : Ref="TextColor" */
    text-decoration:none;
    font-size:10px;
}
.footer_right{
    width:20%;
    float:right;
}
#footer span.backtotop{
    background-image:url('../images/icons/back2top.gif');
    padding-left:16px;
    background-repeat:no-repeat;
    margin-left:2%;
    margin-right:2%;
}

/*page_content
-----------------------------------------------------------------------------------------------------------*/

/*h2: Form title*/
h2{
    font-size:1.1em;
    font-weight:bold;
    color:#6499B4; /* Customization : Group="Form Title";Id=TextColor_0002;Name="FormTitleColor"*/
    border-left-style:solid;
    border-left-width:7px;
    border-left-color:#6499B4; /* Customization : Group="Form Title";Id=BckgColor_0001*/
    text-transform:uppercase;
    text-align:left;
    padding:1px;
    padding-left:10px;
    margin-bottom:10px;
    margin-top:10px;
}


/*h3: Section title*/
h3{
    font-size:1.0em;
    font-weight:bold;
    /*letter-spacing:1px;*/
    color:#8cb3c7; /* Customization : Group="Step";Text="Title Color";Id=TextColor_0003*/
    text-transform:uppercase;
    text-align:left;
    margin:0px;
    margin-bottom:10px;
}

/*Colonnes de gauche et de droite*/
#left_zone{
}

#left_zone_title span,
#left_zone p.title,
#right_zone p.title{
    font-weight:bold;
    line-height:1.3em;
    padding:3px 0px 3px 6px;
    margin:0px;
    border-top-width:1px;
    border-top-style:solid;
    border-top-color:#6499B4; /* Customization : Group="Menu:Title";Id=BckgColor_0001;Text="Border"; Name="MenuBorderColor" */
    border-bottom-width:1px;
    border-bottom-style:solid;
    border-bottom-color:#6499B4; /* Customization : Ref="MenuBorderColor" */
    background-color:#F5F9FA; /* Customization : Group="Menu:Title";Id=BckgColor_0002;Name="MenuBckgColor" */
    color:#6499B4; /* Customization : Group="Menu:Title";Id=TextColor_0002;Name="MenuTitleColor" */
}


#left_zone_title span{
    display:block;
    margin-right:5px;
}

#left_zone_title span,
#left_zone_content{
    padding-right:5px;
}

#left_zone a{
    color:#666666; /* Customization : Ref="TextColor"*/
    text-decoration:none;
}
#left_zone p.title a,
#right_zone p.title a{
    color:#6499B4; /* Customization :Ref="MenuTitleColor" */
}

#left_zone ul{
    line-height:1.5em;
    margin:5px 0px 5px 19px;
}
#left_zone ul ul{
    line-height:1.5em;
    margin:0px 0px 3px 13px;
}



#left_zone p.button a:hover{
    text-decoration:none;
}

/* Menu MetaContent (colonne droite) */
#right_zone{

}
#right_zone_content,
#right_zone_content_new{
    font-family:Arial, sans-serif;
    font-size:1em;
    padding-left:7px;
}
#right_zone ul{
    line-height:1.5em;
    margin:5px 0px 5px 19px;
}
#right_zone ul ul{
    line-height:1.5em;
    margin:0px 0px 3px 13px;
}
#right_zone ol{
    line-height:1.3em;
    margin:5px 0px 5px 30px;
    list-style-image:none;
}

#right_zone a{
    color:#666666; /* Customization : Ref="TextColor"*/
}

#right_zone p.accordion{
    cursor:pointer;
}
#right_zone p.accordion .ui-accordion-header-icon{
    display:none;
}
#right_zone p.title.accordion{
    border-bottom:0;
}
#right_zone p.title.accordion.ui-accordion-header{
    -moz-border-radius:0px;
    -webkit-border-radius:0px;
    /*-khtml-border-radius:0px;*/
    border-radius:0px;
    background:none;
    background-color:#F5F9FA; /* Customization : Ref="MenuBckgColor" */
    border:none;
    border-top-width:1px;
    border-top-style:solid;
    border-top-color:#6499B4; /* Customization : Ref="MenuBorderColor" */
}
#right_zone div.MetaContent p{
    font-weight:normal;
    background-color:transparent;
    border:none;
}

#right_zone div.MetaContent.ui-accordion-content{
    -moz-border-radius:0px;
    -webkit-border-radius:0px;
    /*-khtml-border-radius:0px;*/
    border-radius:0px;
    border:2px solid #F5F9FA; /* Customization : Ref="MenuBckgColor" */
    background:none;
    padding:0 4px 0 4px;
    color:#666666; /* Customization : Ref="TextColor"*/
    line-height:1.5em;
}

/*Contenu des sous-pages (Colonne centrale)*/
#main_zone{
    padding:0px 1px 0px 0px;
}

#right_zone + #main_zone{

}
/* fix IE */
body.layout3cols #main_zone{

}

/*Formatage du contenu*/
#main_zone_title{
}

#main_zone_content{
    padding-left:10px;
    border-left-style:solid;
    border-left-width:7px;
    border-left-color:#a6c4d4; /* Customization : Group="Step";Text="Border left";Id=BckgColor_0003;Name=SectionBorderColor*/
    /* overflow:auto;*/
}

body.layout3cols #main_zone_content{
    padding-right:4px;
    box-sizing:border-box;
    -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;


}
#main_zone_content li{
    padding-bottom:3px;
}
#page_content p.top{
    margin:0px;
    padding:0px;
    text-align:right;
}



/*********************/
/* informations page */
/*********************/
h3.informationsPageTitle{
    display:none;

}
.content.informations .MetaContent{
    /*padding:0px 5px 0px 5px;*/
    margin-bottom:1em;
}

.content.informations .MetaContent h3{
    /*margin:1em 0 1em 0;*/
}


/*Affichage général pour les objets de formulaire*/
form{
    margin:0px;
}
input,
textarea,
select{
    font:0.9em Arial, sans-serif;
    color:#333;
    text-align:left;
}
label.Label{
    font-weight:bold;
}
/*Affichage général pour les tableaux*/
td,
th{
    /* font-size: 0.75em;*/
}
caption{
    /* font-size: 0.75em;*/
    text-align:left;
    padding:0px;
    padding-bottom:3px;
}

/* map */
/*=============================*/
/* menuForm / menuForm_legend */
#left_zone p.menuFormTitle{
    cursor:pointer;
}
#menuForm_legend{
    padding:10px 1px 9px 0px;
}
#menuForm_legend p{
    padding:0;
    margin:0;
}
#menuForm_legend ul{
    padding:0;
    margin:0;
}
#menuForm_legend ul li{
    /* display: inline;*/
    /* padding-right: 20px; */
}
#menuForm{
    overflow:hidden;
}
#menuForm ul,
#menuForm_legend ul{
    list-style-image:none;
    list-style:none;
    padding-left:0px;
    margin-left:2px;
}
#menuForm ul ul{
    margin:0px 0px 3px 0px;
}
#menuForm input{
    background-color:transparent;
    text-align:left;
    border:none;
    cursor:pointer;
    color:#666666; /* Customization : Ref="TextColor"*/
    font-size:1em;
    padding:0;
    margin:0;
}
#menuForm input:hover{
    text-decoration:underline;
}

/* disabled entries (controlled map)*/
#menuForm input.disabled{
    z-index:1;
    cursor:default !important;
    pointer-events:none;
    opacity:0.3;
}
#menuForm ul li,
#menuForm_legend ul li{
    background-image:url(../images/map/bullet.png);
    background-repeat:no-repeat;
    background-position:left 4px;
    margin:0;
    padding-left:14px;
}
#menuForm ul li.empty,
#menuForm_legend ul li.empty{
    background-image:url(../images/map/chapter.gif);
    background-repeat:no-repeat;
    background-position:left 4px;
    margin:0;
    padding-left:14px;
}
#menuForm ul li.empty.closed{
    background-image:url(../images/map/chapter_closed.gif);
}
#menuForm ul li.empty span{
    margin-left:3px;
    cursor:pointer;
}
#menuForm_legend ul li{
    padding-left:18px;
}
#menuForm ul,
#menuForm_legend ul{
    background-image:url(../images/map/bullet.png);
    background-repeat:no-repeat;
    background-position:left 4px;
}
#menuForm ul li.error,
#menuForm_legend ul li.error{
    background-image:url(../images/map/error.png);
    background-repeat:no-repeat;
    background-position:left 4px;
    padding-top:3px;
}
#menuForm ul li.warning,
#menuForm ul li.summaryPageWarning,
#menuForm_legend ul li.warning{
    background-image:url(../images/map/warning.png);
    background-repeat:no-repeat;
    background-position:left 4px;
    padding-top:3px;
}
#menuForm ul li.selected,
#menuForm_legend ul li.selected{
    background-image:url(../images/map/bullet.png);
    background-repeat:no-repeat;
    background-position:left 4px;
    font-weight:bold;
}
li.selected > input{
    font-weight:bold;
}
li.selected > input * input{
    font-weight:normal;
}
#menuForm ul li.valid,
#menuForm_legend ul li.valid{
    background-image:url(../images/map/valid.png);
    background-repeat:no-repeat;
    background-position:left 4px;
    padding-top:3px;
}
.menuForm_legend_title{
    padding-bottom:2px;
}

/* actionButtons : xslt/pubHTML/formActionButtons
-----------------------------------------------------------------------------------------------------------*/
#action_buttons ul{
    margin:0px;
}

#action_buttons li{
    display:block; /* Customization : Group="Action buttons"; Id=Display_ActionsButtons; Values="block|Yes|true, none !important|No|false";ProjectPropertyName=jway.param.display.actionButtons*/

    border-top-width:1px;
    border-top-style:solid;
    border-top-color:#6499B4; /* Customization : Ref="MenuBorderColor" */
    border-bottom-width:1px;
    border-bottom-style:solid;
    border-bottom-color:#6499B4; /* Customization : Ref="MenuBorderColor" */
    color:#6499B4; /* Customization : Ref="MenuTitleColor" */
    background-color:#F5F9FA; /* Customization : Ref="MenuBckgColor" */
    font-weight:bold;
    line-height:1.3em;
    margin:0;
    margin-top:10px;
    margin-bottom:10px;
    padding:3px 0 3px 2px;
    list-style:none;
}
#action_buttons li.button_empty{
    display:block;
    border-bottom:0px;
    border-top:0px;
    background-color:transparent;
    line-height:normal;
    margin:0;
    margin-top:0px;
    margin-bottom:0px;
    padding:0px;
}
#action_buttons li input{
    background-color:transparent;
    border:medium none;
    color:#6499B4; /* Customization : Ref="MenuTitleColor" */
    font-weight:bold;
    width:auto;
    padding-left:18px;
    cursor:pointer;
    min-height:16px;
}
#action_buttons li input.disabled{
    opacity:0.5;
    filter:alpha(opacity=60); /* For IE8 and earlier */
    cursor:default;
}


#action_buttons li input.quit{
    background-image:url('../images/actions/quit.png');
    background-repeat:no-repeat;
    background-position:left top;
}

#action_buttons li input.load{
    background-image:url('../images/actions/load.png');
    background-repeat:no-repeat;
    background-position:left top;
}

#action_buttons li input.save{
    background-image:url('../images/actions/save.png');
    background-repeat:no-repeat;
    background-position:left top;
}
#action_buttons li input.static.pdf,
#action_buttons li input.report.pdf{
    background-image:url('../images/actions/pdf.png');
    background-repeat:no-repeat;
    background-position:left top;
}

#action_buttons li input.report.html{
    background-image:url('../images/actions/report.png');
    background-repeat:no-repeat;
    background-position:left top;
}

#action_buttons li input.help{
    background-image:url('../images/actions/help.png');
    background-repeat:no-repeat;
    background-position:left top;
}

/*Customization stuff 
----------------------------------*/
#action_buttons li.customization.help{
    display:block; /* Customization : Group="Action buttons";Text="+ Help"; Id=Display_HelpButton; Values="block|Yes|true,
  none|No|false";ProjectPropertyName=jway.param.display.helpButton;I18nLabelId="labelHelp"*/
}
#action_buttons li.customization.report{
    display:block; /* Customization : Group="Action buttons";Text="+ Report"; Id=Display_ReportButton; Values="block|Yes|true,
  none|No|false";ProjectPropertyName=jway.param.display.reportButton;I18nLabelId="labelReportPdf"*/
}
#action_buttons li.customization.load{
    display:block; /* Customization : Group="Action buttons"; Text="+ Load";Id=Display_LoadButton; Values="block|Yes|true,
  none|No|false";ProjectPropertyName=jway.param.display.loadButton;I18nLabelId="labelLoad"*/
}
#action_buttons li.customization.save{
    display:block; /* Customization : Group="Action buttons";Text="+ Save"; Id=Display_SaveButton; Values="block|Yes|true,
  none|No|false";ProjectPropertyName=jway.param.display.saveButton;I18nLabelId="labelSave"*/
}

#action_buttons li.customization.quit{
    display:block; /* Customization : Group="Action buttons";Text="+ Exit"; Id=Display_ExitButton; Values="block|Yes|true,
  none|No|false";ProjectPropertyName=jway.param.display.exitButton;I18nLabelId="labelExit"*/
}
/* --------------*/


/* menu (static)*/

#menu{
    overflow:hidden;
}
#menu ul{
    list-style-image:none;
    list-style:none;
    padding-left:0px;
    margin-left:0px;
}
#menu ul ul{
    margin:0px 0px 3px 5px;
}
#menu a{
    background-color:transparent;
    text-align:left;
    border:none;
    cursor:pointer;
    color:#666666; /* Customization : Ref="TextColor"*/
    font-size:1em;
    padding:0;
    margin:0;
}
#menu a:hover{
    text-decoration:underline;
}
#menu ul li{
    background-image:url(../images/menu/bullet.png);
    background-repeat:no-repeat;
    background-position:left 4px;
    margin:0;
    padding-left:11px;
}
#menu ul li.menu,
#menu ul li.menuDocument{
    background-image:none;
}
#menu ul li.selected{
    background-image:url(../images/menu/bullet2.png);
    background-repeat:no-repeat;
    background-position:left 4px;
    font-weight:bold;
}


/*stepButtons*/
div.stepButtons{
}
div.stepButtons div.buttonForm{
    float:left;
    text-align:center;
    padding-bottom:0px;
    padding-top:20px;

    /*IE7 fix */
    width:40%;
    margin-left:10%
}
div.stepButtons div.buttonForm.main{
    margin-left:0;
}

div.stepButtons div.buttonForm input{
    text-align:center;
    background-color:#F5F9FA; /* Customization : Group="Step: Buttons";Text="Previous: Background";Id=BckgColor_0002;Name=PrevBckgColor */
    border:1px solid #6499B4; /* Customization : Group="Step: Buttons";Text="Previous: Border";Id=BckgColor_0001;Name=PrevBorderColor */
    height:20px;
    color:#6499B4; /* Customization : Group="Step: Buttons";Text="Previous: Color";Id=TextColor_0002;Name=PrevTextColor */
    text-transform:uppercase;
    font-weight:bold;
    font-size:1em;
    cursor:pointer;
    min-width:110px;
}

div.stepButtons div.buttonForm.main input{
    background-color:#6499B4; /* Customization : Group="Step: Buttons";Text="Next: Background";Id=BckgColor_0001;Name="NextBckgColor"*/
    border:1px solid #6499B4; /* Customization : Ref="NextBckgColor" */
    color:#fff; /* Customization : Group="Step: Buttons";Text="Next: Color";Id=TextColor_0001;Name="NextTextColor" */
}

div.stepButtons div.buttonForm input.disabled{
    opacity:0.3;
    cursor:default;
}
div.stepButtons div.buttonForm.main input.disabled{
    opacity:0.4;

}
/* prev / next*/
div.navigation{
    margin-top:20px;
}
div.navigation span{
    display:inline-block;
    height:20px;
    width:200px;
    background-color:#F5F9FA; /* Customization : Ref="PrevBckgColor" */
    border:1px solid #6499B4; /* Customization : Ref="PrevBorderColor" */
    color:#6499B4; /* Customization : Ref="PrevTextColor" */
    text-transform:uppercase;
    font-weight:bold;
    font-size:1em;
    margin-right:40px;
    padding-left:10px;
    padding-right:10px;
}
div.navigation span.nextPage{
    background-color:#6499B4; /* Customization : Ref="NextBckgColor" */
    border:1px solid #6499B4; /* Customization : Ref="NextBckgColor" */
    color:#fff; /* Customization : Ref="NextTextColor" */
}

div.navigation span.nextPageDisabled,
div.navigation span.prevPageDisabled{
    background-color:#FFF; /* Customization : Ref="PageBckgColor"*/
    border:1px solid #e3e3e3;
    color:#e3e3e3;
}
div.navigation span a{
    color:inherit;
    text-decoration:none;
}

/* progress bar
-----------------------------------------------------------------------------------------------------------*/

#progressBar{
    display:block; /* Customization : Group="ProgressBar"; Id=Display_ProgressBar; Values=" block|Yes|true, none|No|false"; ProjectPropertyName=jway.param.progressBar  */
    width:150px;
    height:20px;
    text-align:center;
    border:1px solid #6499B4; /* Customization : Group="ProgressBar";Id=BckgColor_0001;*/
    float:right;

}



#dhtmlgoodies_progressBar_txt,
.dhtmlgoodies_progressBar_txt{
    color:#6499B4; /* Customization : Group="ProgressBar";Id=TextColor_0002;*/
    z-index:95;
    width:100%;
    height:100%;
    line-height:20px; /* Same as height of progress bar */
    font-weight:bold;
}

#jsysInterview{
    clear:both;
    overflow:visible;
}

/* simple message on page  : jway.param.messageOnPage=simple
-----------------------------------------------------------------------------------------------------------*/
div.errorOnPage.simple{
    padding:5px;
    margin:5px 0px;
}



/* Layout moreInfo
-----------------------------------------------------------------------------------------------------------*/
.layout_moreInfo h3{
    border-left-style:solid;
    border-left-width:7px;
    border-left-color:#a6c4d4; /* Customization : Ref="SectionBorderColor"*/
    margin-bottom:0;
    padding-left:10px;
}

/* Layout error
-----------------------------------------------------------------------------------------------------------*/
.layout_error #main_zone_content{
    margin-top:20px;
}

/* Layout print
-----------------------------------------------------------------------------------------------------------*/
#print_buttons{
    float:right;
}
#print_title{
    margin-right:60px;
}

#print_title h3{
    color:#6499B4; /* Customization : Ref="FormTitleColor"*/
    font-style:italic;
    padding-left:10px;
}

.layout_print #main_zone_content{
    border-left:none;
}
.layout_print h2{
    border-left:none;
}
.layout_print #footer{
    border-top:none;
}
@media print{
    #print_title{
        margin-right:0px;
    }
    #print_buttons{
        display:none;
    }

    #footer{
        display:none;

    }
}


